Develop and Download Open Source Software

Browse Subversion Repository

Diff of /trunk/web/style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 9 by tmurakam, Mon Nov 5 12:26:14 2007 UTC revision 52 by tmurakam, Sun Nov 18 07:36:45 2007 UTC
# Line 46  h1 Line 46  h1
46          font-size: 230%;          font-size: 230%;
47          color: #A000A0;          color: #A000A0;
48          background-color: #ececec;          background-color: #ececec;
49          border-left: 10px solid #000080;          border-left: 16px solid #000080;
50          border-top: 2px solid #000080;          /*border-top: 2px solid #000080;*/
51          padding-left: 10; padding-top: 3; padding-bottom: 3;          padding-left: 10px;
52            padding-top: 3px;
53            padding-bottom: 3px;
54  }  }
55  h2  h2
56  {  {
# Line 56  h2 Line 58  h2
58          color: #408080;          color: #408080;
59          background-color: #ececec;          background-color: #ececec;
60          border-left: 6px solid #000080;          border-left: 6px solid #000080;
61          border-top: 2px solid #000080;          border-top: 1px solid #000080;
62          padding-left: 10; padding-top: 3; padding-bottom: 3;          padding-left: 10px;
63            padding-top: 3px;
64            padding-bottom: 3px;
65  }  }
66  h3  h3
67  {  {
# Line 66  h3 Line 70  h3
70          background-color: #ececec;          background-color: #ececec;
71          border-left: 5px solid #006000;          border-left: 5px solid #006000;
72          /*border-top: 1px solid #006000;*/          /*border-top: 1px solid #006000;*/
73          padding-left: 10; padding-top: 2; padding-bottom: 2;          padding-left: 10px;
74            padding-top: 2px;
75            padding-bottom: 2px;
76  }  }
77  h4  h4
78  {  {
# Line 79  h5 Line 85  h5
85  h6  h6
86  {  {
87          color: rgb(51,102,204);          color: rgb(51,102,204);
 }  
88    }
89    p {
90            padding-left: 15px;
91    }

Legend:
Removed from v.9  
changed lines
  Added in v.52

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26